[Unit]
Description=Virtual Cron
After=local-fs.target fsmount.service cgconfig.service

[Service]
Type=simple
ExecStart=/etc/systemd/user/virtualcron.init start
ExecReload=/etc/systemd/user/virtualcron.init restart
ExecStop=/etc/systemd/user/virtualcron.init stop
RemainAfterExit=yes
KillMode=none
Delegate=yes
TimeoutSec=120

[Install]
WantedBy=multi-user.target
